// PosSizeDlg.cpp : implementation file
//

#include "stdafx.h"
#include "TimerUser.h"
#include "PosSizeDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CPosSizeDlg dialog


CPosSizeDlg::CPosSizeDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CPosSizeDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CPosSizeDlg)
	m_Height = 0;
	m_Width = 0;
	m_X = 0;
	m_Y = 0;
	//}}AFX_DATA_INIT
}


void CPosSizeDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CPosSizeDlg)
	DDX_Text(pDX, IDC_HEIGHT, m_Height);
	DDX_Text(pDX, IDC_WIDTH, m_Width);
	DDX_Text(pDX, IDC_X, m_X);
	DDX_Text(pDX, IDC_Y, m_Y);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CPosSizeDlg, CDialog)
	//{{AFX_MSG_MAP(CPosSizeDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CPosSizeDlg message handlers
